.info {
    width: 310px;
    height: 240px;
}

.heart.icon:hover {
  color: hotpink;
}

.right.floated.column {
  font-size: large;
  font-style: normal;
}


.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.popup .popuptext {
  visibility: hidden;
  width: 160px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -80px;
}

.popup .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}

@-webkit-keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}

#details {
    transition-duration: 0.4s;
    background-color: #51c2c2;
    color: white;
}

#details:hover {
  background-color: #307070;
  color: white;
}

#showLess {
  transition-duration: 0.4s;
  background-color: #2d9696;
  color: white;
}

#showLess:hover {
background-color: #324646;
color: white;
}